* { margin: 0; padding: 0; font-size: 100%; border: none; outline: none; font-weight: 300; box-sizing: border-box; }

body, html { width: 100%; height: 100%; min-width: 320px; font-family: 'Roboto Condensed', sans-serif; color: #666666; }

body {
	background-color: #ffffff;
	background-image: linear-gradient(to left, #ffffff, #f1f1f1);
}

#wrapper {
	margin: 0 auto;
	max-width: 480px;
	width: 100%;
}

img {
	margin-top: 7%;
	max-width: 100%;
	border: none;
}

.fotobio {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	border-radius: 50%;
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.1), 0 4px 20px 0 rgba(0,0,0,0.1);
	animation-name: aparecerfotobio;
	animation-duration: 3s;
}

.bio {
	width: 100%;
	padding: 4% 0 2% 0;
	text-align: center;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	animation-name: aparecerfotobio;
	animation-duration: 3s;
}

.bio h1 {
	font-size: 2.3em;
	font-weight: 700;
	color: #603e6d;
	padding-top: 4%;
}

.bio p {
	font-size: 1.75em;
	font-weight: 400;
	color: #603e6d;
}

.botoes {
	width: 100%;
	padding: 11% 0 2% 0;
	margin-bottom: 22%;
	text-align: center;
	animation-name: aparecerbotoes;
	animation-duration: 3s;
}

.botao {
	display: block;
	width: 100%;
	margin-bottom: 4%;
	padding: 4%;
	background-color: #b964cc;
	background-image: linear-gradient(to right, #e0d1e6, #b964cc);
	font-size: 1.7em;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 6px #212121;
	border-bottom: 6px solid #743e7f;
	border-radius: 18px;
	box-shadow: inset 0px 0px 3px rgba(255,255,255,.5);
	cursor: pointer;
	transition-duration: 0.3s;
}

.botao:hover {
	background-color: #009249;
	background-image: linear-gradient(to bottom, #009249, #009249);
	border-bottom: 6px solid #004924;
	box-shadow: none;
	transform: translateY(2px);
}

.creditos {
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	font-weight: 300;
	text-align: center;
	line-height: 1.4em;
	background-color: #fff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1), 0 4px 20px 0 rgba(0,0,0,0.1);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	animation-name: aparecercreditos;
	animation-duration: 25s;
}

.creditos:hover {
	transition-duration: 0.3s;
	transform: translateY(-3px);
	padding-bottom: 3%;
}

.creditos p {
	padding: 4% 0 3% 0;
	color: #e6e6e6;
}

.pularcreditos {
	display: block;
}

.creditos a {
	color: #4f4f4f;
	text-decoration: none;
}

.creditos a:hover {
	color: #004924;
}

a.creditotitu {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.1em;
	color: #4f4f4f;
}

#botoes {
    height: 95px;
    position: fixed;
    bottom: 1%;
    right: 3%;
	display: block;
}

#botoes a {
	display: block;
    width: 80px;
	height: 80px;
	margin-bottom: 13px;
	padding-top: 15px;
	text-align: center;
	background-color: #01B75C;
	background-image: linear-gradient(to bottom, #01B75C, #009249);
	color: #fff;
	text-decoration: none;
	font-size: 3em;
	border-radius: 50%;
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);
	text-shadow: 1px 1px 1px #666666;
	transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-webkit-animation-name: aniwhats;
	-moz-animation-name: aniwhats;
	-o-animation-name: aniwhats;
	-ms-animation-name: aniwhats;
	animation-name: aniwhats;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	-ms-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	-ms-animation-timing-function: linear;
	animation-timing-function: linear;
}

#botoes a:hover {
	background-color: #009249;
	background-image: linear-gradient(to bottom, #009249, #009249);
	transition: 0.3s;
}

@media screen and (max-width: 1680px){
	.botao { font-size: 1.65em; }
}

@media screen and (max-width: 1440px){
	.botao { font-size: 1.5em; }
	#botoes { height: 90px; bottom: 1%; right: 3%; }
	#botoes a { width: 70px; height: 70px; margin-bottom: 8px; padding-top: 14.5px; font-size: 2.6em; }
	#botoes a.msgmenor { font-size: 2.3em; padding-top: 14.5px; }
	#botoes a.setacima { font-size: 3.2em; padding-top: 5px; }
}

@media screen and (max-width: 1380px){
	.botao { font-size: 1.45em; }
}

@media screen and (max-width: 1280px){
	.fotobio { width: 76%; max-width: 76%; }
	.botao { font-size: 1.4em; }
	.creditos { font-size: 0.9em; }
}

@media screen and (max-width: 1100px){
	#botoes { height: 70px; bottom: 1%; right: 3%; }
	#botoes a { width: 55px; height: 55px; margin-bottom: 8px; padding-top: 11px; font-size: 2em; }
	#botoes a.msgmenor { font-size: 1.7em; padding-top: 15px; }
	#botoes a.setacima { font-size: 2.4em; padding-top: 5px; }
}

@media screen and (max-width: 1024px){
	.creditos { font-size: 0.8em; }
}

@media screen and (max-width: 1000px){
	#botoes { display: none; }
}

@media screen and (max-width: 980px){
	.fotobio { width: 72%; max-width: 72%; }
}

@media screen and (max-width: 768px){
	#wrapper { padding-top: 4%; }
	.fotobio { width: 70%; max-width: 70%; }
	.bio h1 { font-size: 1.8em; }
	.bio p { font-size: 1.45em; }
	.botoes { width: 92%; margin: 0 4% 20% 4%; padding: 14% 0 2% 0; }
	.creditos { width: 92%; margin: 0 auto; }
}

@media screen and (max-width: 640px){
	.botao { font-size: 1.5em; }
}

@media screen and (max-width: 560px){
	.fotobio { width: 68%; max-width: 68%; }
	.bio h1 { font-size: 1.7em; }
	.bio p { font-size: 1.35em; }
	.botoes { width: 80%; margin: 0 10% 20% 10%; padding: 12% 0 2% 0; }
	.botao { font-size: 1.45em; margin-bottom: 4.5%; padding: 4.8%; }
	.creditos { width: 80%; }
}

@media screen and (max-width: 480px){
	.fotobio { width: 65%; max-width: 65%; }
	.bio h1 { font-size: 1.6em; }
	.bio p { font-size: 1.28em; }
	.botao { font-size: 1.4em; }
	.creditos {	font-size: 0.75em; }
	.creditos p { padding: 5% 0 4% 0; }
}

@media screen and (max-width: 440px){
	.bio h1 { font-size: 1.6em; }
	.bio p { font-size: 1.17em; }
}

@media screen and (max-width: 400px){
	.bio h1 { font-size: 1.45em; }
	.bio p { font-size: 1.12em; }
}

@media screen and (max-width: 380px){
	.botao { font-size: 1.25em; margin-bottom: 4.8%; }
}

@media screen and (max-width: 360px){
	#wrapper { padding-top: 6%; }
	.botoes { width: 85%; margin: 0 8% 20% 8%; }
	.creditos {	font-size: 0.7em; }
}

@media screen and (max-width: 340px){
	.bio h1 { font-size: 1.4em; }
	.bio p { font-size: 1.07em; }
	.creditos {	font-size: 0.65em; }
}

@media screen and (max-width: 320px){
	.botao { font-size: 1.1em; }
	.bio h1 { font-size: 1.1em; }
	.bio p { font-size: 1em; }
}

@keyframes aparecerfotobio{
	0% { opacity: 0; transform: translate(0px,-20px); }
	100% { opacity: 1; transform: translate(0px,0px); }
}

@keyframes aparecerbotoes{
	0% { opacity: 0; transform: translate(0px,20px); }
	100% { opacity: 1; transform: translate(0px,0px); }
}

@keyframes aniwhats{
  0% { transform: scale(1); }
  65% { transform: scale(1.13); }
  100% { transform: scale(1); }
}

@keyframes aparecercreditos{
	0% { opacity: 0; }
	100% { opacity: 1; }
}